Category: Questionnaire content   

Description

Hi.  I am researching the mental health of self employed people and I note that in wave 12 of the survey there is a very interesting

self completed section on sex and gender .  However, there does not appear to be a follow up (or proceeding) equivalent set of

questions.

I am just checking that this is the case and that aside from wave 12 there is no way of determining of the individual assigns

themselves as a different gender to that they were born with?

Thank you,

Damien.

History

#1 - 06/14/2024 01:11 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Damien,

The first time these questions were asked was in wave 12 so there is no earlier data. The questions are not asked in wave 13-15, but will be asked

every wave starting in wave 16.

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 06/19/2024 09:27 AM - Damien Cassells

Thank you for the confirmation and information Piotr, it is most helpful.

Best wishes,

Damien.

#3 - 07/16/2024 04:34 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#4 - 09/05/2024 10:12 AM - Understanding Society  User Support Team

- Assignee changed from Damien Cassells to Understanding Society  User Support Team
